<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:id="@android:id/empty" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent" android:minHeight="50.0dip">
        <ImageView android:layout_width="fill_parent" android:layout_height="wrap_content" android:src="@drawable/skin_horizontal_divider" android:scaleType="fitXY" android:layout_alignParentTop="true" />
        <LinearLayout android:orientation="horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_centerInParent="true">
            <ProgressBar android:layout_width="24.0dip" android:layout_height="24.0dip" />
            <TextView android:textSize="17.0dip" android:textColor="@color/sns_picture_detail" android:id="@id/loadingTv" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:text="@string/skin_loading" />
        </LinearLayout>
    </RelativeLayout>
</RelativeLayout>